From: <a href="/blend/av.cgi?id=1663">The Garden Bee</a><BR>
Date: 12 August 2005<P>

RENNIE LORCA - Where are you?  You referenced the scribbling "TSTSTSA" in one of your entries.  What does this mean?  I've been wanting to know for 25 years!<BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 12 August 2005<P>

Sassy <BR>
<a href="/blend/wv.cgi?id=2005.08.10.13.00.25837">Doorway</a> <BR>
I enjoyed reading this.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 12 August 2005<P>

Darwin <BR>
<a href="/blend/wv.cgi?id=2005.08.08.16.15.20868">always a beginning </a> <BR>
I love reading this and feel every thing described in this part below (felt like you were almost reading my mind!) <BR>
"most days i feel that i am just winging it.  that it's nothing more then a fools try.  i can hear the conversations, i can see the lips moving, and i can add the two cents when need, but it all feels a dream.  maybe it's because i am self conscious.  but that's not it.  i feel like that all the time, like i'm not quite hearing what is being said.  and that what i am saying  is in some other language then my own.  and somewhere it's lost in translation.  it's isolating.  and it's lonely.  and i often feel lost in my own thoughts, and i want to find a place to hide away.  though this is sometimes broken in periods of ecstasy.  moments where i feel lost in ethusiastic bliss."
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 12 August 2005<P>

Kirk, I just submitted two things on the site but they don't show! :(<BR>
ps: I am eagerly awaiting the new blender (though I haven't written anything in ages)!<BR>
that doesn't mean I dont appreciate the site without it; I love this place...
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 12 August 2005<P>

star-<BR>
<BR>
thanks!  even when i write these little blurbs i feel like i don't quite get it across.  i'm a puzzle piece sitting off to the side slightly.  oh well, i'm ok with it.  but the blender allows me this freedom to write, and it seems that most often if i have a thought i can't verbalize any other way, I can write it.  that my thoughts make much more sense when i can write it down, and read it, and most the time I don't even know the words i am writing until they are down on paper.  subconscious really.  <BR>
<BR>
it's always good to know i'm not the only one lost in "reality" as we know it. <BR>
<BR>
darwin
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 12 August 2005<P>

i'm just him,<BR>
<a href="/blend/wv.cgi?id=2005.08.10.13.05.26365">your turn</a> ...i love this one and this reminds me of a show i watched for the first time -- a guy actually swallows a key...did you see it?  <BR>
cs58
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 12 August 2005<P>

Star of David thanks so much for posting <a href="/blend/wv.cgi?id=2005.08.12.08.16.5842">Autumn Leaves</a>  .  Wow, I hope we find out who wrote it because that is amazing....
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 12 August 2005<P>

I just searched the site with the google link on the home page and looks like savannah haze posted "Autumn Leaves"....
<HR>